
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/sicoobcocred/download/settings/54aedeb7-b28b-4e96-a6f8-5d39abf10f47.jpg);
      }
    
    html {
      --ant-primary-color: #01575a !important;
      --ant-primary-color-hover: #01575a !important;
    }
    .ant-btn-primary {
      color: #ffffff !important;
    }
  